1

So as I'm working on a project I type in "sudo apt-get install feh" but after I pressed enter it gave me a "The valid stable isinvalid for APT::Default-Release as such a release is not available in the sources" now I have no clue how to fix this. I have watched lots of YouTube videos and other examples on other websites and nothing has worked so please help me.

  • Edit your question to include the results of cat /etc/apt/sources.list. – joan Dec 2 '17 at 18:55

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.